Bug 15589 - cannot install netatalk*-devel package
cannot install netatalk*-devel package
Product: Red Hat Powertools
Classification: Retired
Component: netatalk (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2000-08-06 20:38 EDT by Kenneth Topp
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-06 20:38:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kenneth Topp 2000-08-06 20:38:02 EDT
conflicts with glibc-devel. they both want to own: 
Comment 1 Ngo Than 2000-08-07 05:52:27 EDT
already fixed for RC1
Comment 2 Walter Mueller 2001-02-02 06:39:13 EST
this bug still exists in fisher powertools

Note You need to log in before you can comment on or make changes to this bug.